@media (min-width: 1200px) {
  .row {
    margin-left: -15px;
  }
}

.kw-kalender-sidebar-title h5 {
  color: #FFFFFF;
}

.kw-progressbar li {
  width: 33%;
}

body {
    font-family: 'PT Sans';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    background: #fff;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}


/* Kursübersicht */

.rs_event_detail .rs_event_details .rsepro-title-block {
    font-family: 'PT Sans Narrow';
    text-transform: none;
    font-size: 30px;
    color: #055a87;
    font-weight: bold;
    margin-bottom: 0;
    line-height: 1.25;
}

.rs_event_detail {
    font-family: 'PT Sans Narrow';
    background: rgba(5, 90, 135, 0.05) !important;
    border: 1px solid rgba(5, 90, 135, 0.06);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.04);
    margin: 0 0 40px !important;
}

.rs_event_details .col-lg-9 > div {
    margin-bottom: 5px;
}

.h-box .h-box-content {
    padding-bottom: 0;
}


element.style {
}
.rs_event_detail .rs_event_details {
    margin: 20px 25px;
    line-height: 1.5;
}
.h-box {
    background-color: transparent;
    margin-bottom: 0;
    box-shadow: 0 0 0;
    border-radius: 0;
}

.h-box .h-box-content {
    padding: 0;
}


/* Kursdetails */

.rs_image {
    float: right;
    padding: 5px;
}

.rs_event_detail .rs_event_details {
    margin: 20px 0px;
}